<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <link rel="stylesheet" th:href="@{/css/style.css}"/>
    <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    <title>Access Denied</title>
</head>
 
<body>
    <!-- Include _menu.html -->
    <th:block th:include="/_menu"></th:block>
 
    <h3 th:if="${message != null}" th:utext="${message}" style="color: orangered;"></h3>
 
    <div th:if="${userInfo != null}" th:utext="${userInfo}"></div>
     
</body>
 
</html>